Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: APP4MC Visualization Utilities SVG (PlantUML, GraphViz)
Bundle-SymbolicName: org.eclipse.app4mc.visualization.util.svg
Bundle-Version: 3.3.0.qualifier
Automatic-Module-Name: org.eclipse.app4mc.visualization.util.svg
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-Vendor: Eclipse APP4MC
Import-Package: com.google.common.collect,
 net.sourceforge.plantuml;version="1.2019.0",
 net.sourceforge.plantuml.core;version="1.2019.0",
 net.sourceforge.plantuml.eclipse.utils
Export-Package: org.eclipse.app4mc.visualization.util.svg
Require-Bundle: org.eclipse.core.runtime
